FLAG event
KEYS firstoneshelp

STAR 0
FLAG existing protect
PLNT debris
END STAR

CONDITION 0
TYPE explore
STR0 0
END CONDITION

PAGE 0
REQ0 0
DISP 1
ACTN popup break
GFXP misc/firstones2.jpg
TITL The Lordship of Kirishiac
TEXT You encounter an ancient First One vessel.  They respond to your intrusion with a demand that roars throughout your entire ship!<br><br><color=990>WHAT DO YOU WANT OF US!?<color=999>
WISH 1 2
MUSC events/brood.ogg
END PAGE

PAGE 1
ACTN popup endquest
TITL The Lordship of Kirishiac
TEXT The First Ones' vessel disappears.  You don't know why they chose to help you, but they leave a <uvar=newitem1> behind!
SOND misc/fomax_wish.wav
END PAGE

PAGE 2
ACTN popup endquest
TITL The Lordship of Kirishiac
TEXT The First Ones' vessel disappears.  Perhaps they misunderstood you, because what they leave behind in the accretion disk is an advanced torpedo weapon system.
ITEM wp_missdamc
SOND misc/fomax_bye.wav
END PAGE